---
abstract: unknown
author:
  - 'Jarkko Hietaniemi <jhi@iki.fi>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.66, CPAN::Meta::Converter version 2.141520, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Graph
no_index:
  directory:
    - t
    - inc
requires:
  List::Util: '0'
  Math::Complex: '0'
  Safe: '0'
  Scalar::Util: '0'
  Storable: '2.05'
  Test::More: '0'
  perl: '5.006'
resources:
  repository: git://github.com/neilbowers/Graph.git
version: '0.9704'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
